class RouteHistoryNotFoundException implements Exception {
  final String message;

  RouteHistoryNotFoundException({this.message = "История маршрута не найдена"});

  @override
  String toString() => message;
}
